Groovy 1.7.0

## org.codehaus.groovy.tools.shell.commands
Class InspectCommandCompletor

    java.lang.Object
      jline.SimpleCompletor
          org.codehaus.groovy.tools.shell.util.SimpleCompletor
              org.codehaus.groovy.tools.shell.commands.InspectCommandCompletor

    class InspectCommandCompletor
    extends SimpleCompletor

Completor for the 'inspect' command.

version:
  $Id: InspectCommand.groovy 17536 2009-09-04 01:42:05Z glaforge $

author:
  Jason Dillon

Constructor Summary
`InspectCommandCompletor(Binding binding)`

Method Summary
`SortedSet` | `getCandidates()`

Methods inherited from class SimpleCompletor
add, complete, leftShift

Methods inherited from class jline.SimpleCompletor
clone, complete, setDelimiter, getDelimiter, setCandidates, getCandidates, setCandidateStrings, addCandidateString, wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### InspectCommandCompletor

    public InspectCommandCompletor(Binding binding)

Method Detail

### getCandidates

    SortedSet getCandidates()

Copyright © 2003-2009 The Codehaus. All rights reserved.